Find the customer's record in the ledger (read-only)
GET
/v1/workspace/quotes/{quote_id}/accounting/customers
const url = 'https://api.vocapable.com/v1/workspace/quotes/example/accounting/customers?installation_id=example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.vocapable.com/v1/workspace/quotes/example/accounting/customers?installation_id=example' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”quote_id
required
Quote Id
string
Query Parameters
Section titled “Query Parameters”installation_id
required
Installation Id
string
Responses
Section titled “Responses”Successful Response
Media typeapplication/json
Response Match Accounting Customers V1 Workspace Quotes Quote Id Accounting Customers Get
Array<object>
WorkspaceAccountingCustomerMatchobject
Examplegenerated
[ { "external_id": "example", "name": "example", "email": "example", "currency": "example", "exact_email": true }]Validation Error
Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}